[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.OnMeasureItem

Event handler when measurement of an item is required

## Declaration

Source position: stdctrls.pp line 360

`protected property TCustomComboBox.OnMeasureItem: TMeasureItemEvent read FOnMeasureItem write FOnMeasureItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.